<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Власти провайдера ошибаются ： Пожалуйста, измените все "%1$s" на "%2$s" в AndroidManifest.xml. Подробности см. В документации Lebian SDK -> Документация по Android Studio -> Другое -> Меры предосторожности</string>
    <string name="lebian_switch_err">use_regeng и use_streaming в globalSettings.xml не могут быть ложными</string>
    <string name="lebian_permiss_missing">Ошибка интеграции. Отсутствует разрешение:</string>
    <string name="lebian_lebian_flag_missing">Ошибка интеграции. Отсутствует xml-файл:</string>
    <string name="lebian_main_chid_err">Значение параметра MainChId: %2$d. Установите GlobalSettings.SELECTED_AREA=%1$s.</string>
    <string name="lebian_secid_err">В файле AndroidManifest.xml отсутствует %1$. Перейдите в фоновый режим, чтобы исправить.</string>
    <string name="lebian_jar_version_not_match_err">не последняя версия</string>
</resources>
